dotCMS Multiple SQL Injection Vulnerabilities

Bugtraq ID: 94311
Class: Input Validation Error
CVE: CVE-2016-8902
CVE-2016-8903
CVE-2016-8904
CVE-2016-8905
CVE-2016-8906
CVE-2016-8907
CVE-2016-8908
Remote: Yes
Local: No
Published: Nov 15 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Elar Lang
Vulnerable: dotCMS dotCMS 2.3.2
dotCMS dotCMS 2.3.1
dotCMS dotCMS 2.0.1
dotCMS dotCMS 3.3
dotCMS dotCMS 2.5.4
dotCMS dotCMS 2.5.3
dotCMS dotCMS 2.5.2
dotCMS dotCMS 2.5.1
dotCMS dotCMS 2.5
dotCMS dotCMS 2.2.1
dotCMS dotCMS 2.1.1
dotCMS dotCMS 2.0
dotCMS dotCMS 1.9.5.1
dotCMS dotCMS 1.9.5.0
dotCMS dotCMS 1.9.2.1
dotCMS dotCMS 1.9
dotCMS dotCMS 1.6
Not Vulnerable: dotCMS dotCMS 3.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus